/* Tor check */

#tor-check {
  position: absolute;
  right: 30px;
  width: auto;
  margin: 0;
}

#tor-check a {
  background: #53b351 url('home/onion.png') no-repeat 20px center !important;
  padding-left: 60px;
  padding-right: 30px !important;
}

/* Random message box */

.random-message {
  display: none;
  overflow: auto;
  margin-bottom: 2em;
  padding: 1em 2em 1em 2em !important;
  background: #eee !important;
  border: 1px solid #ddd !important;
  border-radius: 0.5em;
  box-sizing: border-box;
  box-shadow: 1px 1px 5px #ccc;
  color: black !important;
}

.random-message p:last-child {
  margin-bottom: 0;
}

.random-message h2:first-child {
  margin-top: 0;
}

/* Survey message */

.survey {
  background: #b49cd3 url('lib/survey.png') no-repeat top 50% left 2em !important;
  border: none !important;
  padding-left: 9em !important;
  font-size: 16px;
}

.survey .answer {
  background: #53b351;
  color: black !important;
  font-weight: bold;
  border-radius: 0.5em;
  padding: 0.5em 0.25em;
  text-align: center;
  box-shadow: 1px 1px 5px #222;
  width: 100%;
}

/* Donate message outside of the year-end campaign */

#donate-random {
  background-color: #eee !important;
  background-image: url(donate/year-end/godzilla.png) !important;
  background-repeat: no-repeat !important;
  background-size: 275px !important;
  background-position: -35px bottom !important;
  padding-left: 140px !important;
  border: 1px solid #ddd !important;
  font-size: 14px;
}

#donate-random p {
  width: 68%;
}

span.highlight {
  background-color: white;
}

/* Donate message during the year-end campaign */

#donate-year-end {
  background-color: #ffd500;
  background-image: url(donate/year-end/godzilla.png);
  background-repeat: no-repeat;
  background-size: 275px;
  background-position: -35px bottom;
  overflow: auto;
  padding: 1em;
  margin-bottom: 2em;
  padding-left: 140px;
  padding-right: 30px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

#donate-year-end p+p, #donate-year-end .qrcode p {
  margin-bottom: 0;
}

#donate-year-end a {
  color: black !important;
  font-weight: bold;
  border-bottom: 2px solid black !important;
}

#donate-year-end .text {
  max-width: 550px;
}

#donate-year-end .qrcode {
  text-align: center;
  width: 165px;
  min-width: 165px;
}

@media (max-width: 800px) {
  #donate-year-end {
    flex-wrap: wrap;
  }
}
